%define upstream_name    HTTP-AcceptLanguage
%define upstream_version 0.02

%{?perl_default_filter}

Name:       perl-%{upstream_name}
Version:    %perl_convert_version %{upstream_version}
Release:    %mkrel 3

Summary:    Accept-Language header parser and find available language
License:    GPLv1+ or Artistic
Group:      Development/Perl
Url:        http://metacpan.org/release/%{upstream_name}
Source0:    http://www.cpan.org/modules/by-module/HTTP/%{upstream_name}-%{upstream_version}.tar.gz

BuildRequires: perl(Module::Build::Tiny)
BuildRequires: perl(Test::More)
BuildRequires: perl(Module::Build)
BuildArch: noarch

%description
HTTP::AcceptLanguage is HTTP Accept-Language header parser And you can find
available language by Accept-Language header.

%prep
%setup -q -n %{upstream_name}-%{upstream_version}

%build
%{__perl} Build.PL --installdirs=vendor

./Build

%check
./Build test

%install
./Build install --destdir=%{buildroot}

%files
%doc README Changes LICENSE META.yml META.json
%{_mandir}/man3/*
%perl_vendorlib/*




%changelog
* Wed Feb 12 2020 umeabot <umeabot> 0.20.0-3.mga8
+ Revision: 1504668
- Mageia 8 Mass Rebuild

* Thu Sep 20 2018 umeabot <umeabot> 0.20.0-2.mga7
+ Revision: 1283983
- Mageia 7 Mass Rebuild

* Wed Feb 14 2018 guillomovitch <guillomovitch> 0.20.0-1.mga7
+ Revision: 1200950
- imported package perl-HTTP-AcceptLanguage


* Wed Feb 14 2018 cpan2dist 0.02-1mga
- initial mageia release, generated with cpan2dist
